/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : bold 24pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc18               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
img#e12             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 604.50pt;
	top             : 470.25pt;
	width           :  82.50pt;
	height          :  23.25pt;
	}
div#e11             { /* BUFFY THE VAMPIRE SLAYER */
	position        : absolute;
	left            :  17.25pt;
	top             :  17.25pt;
	width           : 400.50pt;
	height          :  45.75pt;
	}
div#e10             { /* Buffy has been off the a... */
	position        : absolute;
	left            :  17.25pt;
	top             : 128.25pt;
	width           : 681.00pt;
	height          : 110.25pt;
	}
span#e9             { /* buffy%20logo.jpg */
	background      : transparent url(buffy%20logo.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             :   8.25pt;
	width           : 187.50pt;
	height          : 104.25pt;
	}
img#e8              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  78.75pt;
	top             : 259.50pt;
	width           :  78.00pt;
	height          :  61.50pt;
	}
img#e7              { /* buffyenemy_small.jpg */
	position        : absolute;
	left            : 319.50pt;
	top             : 360.75pt;
	width           :  75.00pt;
	height          :  92.25pt;
	}
img#e6              { /* buffyfoes_small.jpg */
	position        : absolute;
	left            :  81.00pt;
	top             : 349.50pt;
	width           :  75.00pt;
	height          :  95.25pt;
	}
img#e5              { /* buffyspike_small.jpg */
	position        : absolute;
	left            : 201.00pt;
	top             : 350.25pt;
	width           :  75.00pt;
	height          : 102.75pt;
	}
img#e4              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 460.50pt;
	top             : 261.75pt;
	width           :  84.75pt;
	height          : 113.25pt;
	}
img#e3              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 417.75pt;
	top             : 392.25pt;
	width           : 111.00pt;
	height          :  62.25pt;
	}
span#e2             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             : 258.75pt;
	width           : 110.25pt;
	height          :  82.50pt;
	}
span#e1             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 259.50pt;
	width           : 105.00pt;
	height          :  78.75pt;
	}



/*--- EndOfFile ---*/
